### Function

# Gimp context_push

#### Declaration [src]

    gboolean
    gimp_context_push (
      void
    )

#### Description [src]

Pushes a context to the top of the plug-in’s context stack.

This procedure creates a new context by copying the current context. This copy becomes the new current context for the calling plug-in until it is popped again using gimp_context_pop().

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| TRUE on success.